#ball{
    display: inline-block;
/*    border: 1px solid black;*/
    width: 40px;
    height: 40px;
    background-color: #960000;
    border-radius: 20px;
    position: absolute;
}

.peddle{
    width: 100px;
    height: 4px;
    background-color: #960000;
    position: absolute;
}

.peddle1{
    top: 10px;    
}
.peddle2{
    top: 416px;    
}
